Subject: Re: [lojban] Re: boots and shoes

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 09 Jun 2001 16:15:44

la aulun cusku di'e

>Wow, I'd call that kind of pun "Kalauer" in German. Yet, I experienced that 
>it's special effect doesn't work with a lojbanist
>pronouncing lb in a way other than with a lazy American accent! To him 
>{jbofi'e} -> {lobyfi'e} -> -> -> {labyfi'e} is not at all
>obvious, hence the aha and "great relevation" comes too late for causing a 
>burst in a groan, rather than just a dismissive gesture.

Well, it's actually {la lobyfi'e} -> {lo labyfi'e}.

I also thought of using {kurji zo bu e zo cu} for "does the boots
and shoes", would that be too cross-language for a translation?

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.